<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title> Incommon API | Welcome </title>
</head>
<body>
<header>
	<h1> Incommon API <h1>
	<h2> Free Software to Identify, Promote, and Defend the Commons</h2>
</header>
<main>
	<section class="intro">
		<h3>How does Incommon API relate to me?</h3>
		<p>This Application Programming Interface serves localized common resources.</p>
		<p>It serves ready-to-use maps using OpenStreetMap, and allows you to contribute with open data and build your own maps to display anywhere you like.</p>
		<p>The commons are shared between us!</p>
		<h3>What is it about?</h3>
		<p>Incommon API provides a standard, free software (AGPL-3) way to map the commons. Resources are collectively managed by the people who share the commons. Incommon API brings all this data together so that anyone can create and use their own visual representation, e.g., on top of OpenStreetMap.</p>
	</section>
	<section id="version">
		<h3>Current version</h3>
		<p>No release yet.</p>
	</section>
	<section id="doc">
		<h3>API Documentation</h3>
		<dl>
			<dt>Use</dt><dd>get, post and patch maps of the commons</dd>
			<dt>Study</dt><dd>how it works and what you can do with Incommon API</dd>
			<dt>Share</dt><dd>common resources, your maps, meet with others</dd>
			<dt>Hack</dt><dd>software implementations</dd>
		</dl>
	</section>
	<section id="dev">
		<h3>API Development</h3>
		<p>Development happens on <a href="https://gitlab.com/incommon.cc/">Gitlab</a> and discussions on talk.incommon.cc.</p>
		<p>Live developer assembly is on Freenode IRC #incommon.</p>
	</section>
</main>

<footer><p>
Hello, thank you for checking the Incommon API. We're not ready yet. Please have a look at 
<a href="https://talk.incommon.cc/c/api/doc">the Incommon API documentation discussion</a>.
</p></footer>
</body>
</html>

